


# development path
VITE_DEV_PATH='https://wallet.angeltokens.io' 

# production path
VITE_PRO_PATH='https://wallet.angeltokens.io'


# VITE_PRO_IM_PATH='https://nim.angeltokens.io'
# VITE_DEV_IM_PATH='https://nim.angeltokens.io'#https://nim.angeltokens.io

VITE_PRO_IM_PATH='http://192.168.0.59:8888'
VITE_DEV_IM_PATH='http://192.168.0.59:8888'

VITE_IM_PATH_FIlE ='http://192.168.0.59:8888/api/v1/file/'

VITE_PRO_BACKEND_PATH='https://backend.angeltoken.net'